=== debian/control ===
Source: libtemplate-provider-encoding-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Niko Tyni <ntyni@debian.org>
Section: perl
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libtemplate-perl,
                     libdatetime-perl,
                     perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtemplate-provider-encoding-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtemplate-provider-encoding-perl.git
Homepage: https://metacpan.org/release/Template-Provider-Encoding

Package: libtemplate-provider-encoding-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libtemplate-perl
Description: Template plugin to specify encoding
 Template::Plugin::encoding is a Template plugin to declare the
 encoding of template files. This plugin doesn't actually do anything
 but Template::Provider::Encoding scans the usage of this module to
 find the encoding of templates. As a bonus, you can use encoding
 variable in the template to specify file encoding, which might be
 useful for XML or HTML meta tag.
