=== debian/watch ===
version=4
https://metacpan.org/release/Template-Provider-Encoding   .*/Template-Provider-Encoding-v?@ANY_VERSION@@ARCHIVE_EXT@$
